body{
    background-color: blue;
    font-family: sans-serif;
}

#wrapper{
    background-color: cadetblue;
    width: 70%;
    margin: 6px auto;
    padding: 15px;
    box-shadow: 5px 5px 12px gray;
    border-radius: 30px;
}

header{
    text-align: center;
    margin: 21px;
}

#intro{
    background-color: white;
    margin: 24px;
    padding: 28px;
    border-radius: 30px;
    margin-bottom: 70px;
}

ol{
    list-style-type: none;
}

li{
    height: 180px;
    width: 270px;
    text-align: center;
    margin: -30px 0px;
    background-repeat: no-repeat;
    padding-top: 70px;
}

.links{
    padding: 25px;
    background-color: lightgray;
    border-radius: 80px;
}

section{
    background-color: cornflowerblue;
    padding: 20px;
    margin: 15px;
    font-size: smaller;
}

h2{
    text-align: center;
    font-size: xx-large;
    font-weight: bold;
    text-decoration: underline;
    margin: 30px;
}

h4{
    font-weight: bold;
}

#africa{
    background-image: url(../images/africa.jpg);
}

#antarctica{
    background-image: url(../images/antarctica.jpg);
}

#asia{
    background-image: url(../images/asia.jpg);
}

#australia{
    background-image: url(../images/australia.jpg);
}

#europe{
    background-image: url(../images/europe.jpg);
}

#northamerica{
    background-image: url(../images/northamerica.jpg);
}

#southamerica{
    background-image: url(../images/southamerica.jpg);
}